» Ubuntu » Balíky

Error

two or more packages specified (php5-tidy natty)